field: 77e1a7c1-5f4f-419f-9530-4481fa38b765 # Page content
fieldLayouts:
  bc08bf79-5f90-4199-8e8d-3a81d3ae13d9:
    tabs:
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: 41974e8f-14bc-454d-a8d4-74b655446b9d # Link title
            instructions: null
            label: null
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 8e6f4370-4063-4e4a-9409-4e8020c63371
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 96805b0c-450b-450d-a542-3bc211a8c170 # Link page
            instructions: null
            label: null
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 0ffbe134-e8be-4132-80bf-011b8b10a285
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 0b628c21-9e6f-4365-b0e8-b328b471dbdd # Display as boxes?
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: dc24029c-b468-4d96-917d-1b89a06859c8
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 752df14c-6b04-4abe-8625-1c50d9b0eb58
        userCondition: null
fields:
  0b628c21-9e6f-4365-b0e8-b328b471dbdd: # Display as boxes?
    columnSuffix: null
    contentColumnType: boolean
    fieldGroup: null
    handle: displayAsBoxes
    instructions: 'The default display for links is a button. Select this option to display as boxes with images.'
    name: 'Display as boxes?'
    searchable: false
    settings:
      default: false
      offLabel: null
      onLabel: null
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\Lightswitch
  41974e8f-14bc-454d-a8d4-74b655446b9d: # Link title
    columnSuffix: null
    contentColumnType: text
    fieldGroup: null
    handle: linkTitle
    instructions: null
    name: 'Link title'
    searchable: true
    settings:
      byteLimit: null
      charLimit: null
      code: false
      columnType: null
      initialRows: 4
      multiline: false
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
  96805b0c-450b-450d-a542-3bc211a8c170: # Link page
    columnSuffix: null
    contentColumnType: string
    fieldGroup: null
    handle: linkPage
    instructions: null
    name: 'Link page'
    searchable: true
    settings:
      allowSelfRelations: false
      branchLimit: null
      localizeRelations: false
      maintainHierarchy: false
      maxRelations: null
      minRelations: null
      selectionLabel: 'Select pages`'
      showSiteMenu: true
      sources: '*'
      targetSiteId: null
      validateRelatedElements: false
      viewMode: null
    translationKeyFormat: null
    translationMethod: site
    type: craft\fields\Entries
handle: internalLink
name: 'Internal link'
sortOrder: 4
